article,
aside,
blockquote,
body,
button,
code,
dd,
details,
div,
dl,
dt,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
input,
legend,
li,
menu,
nav,
ol,
p,
pre,
section,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body,
button,
input,
pre,
select,
textarea {
  font: 12px/1.5 'microsoft yahei', arial, tahoma, \5b8b\4f53
}

input,
select,
textarea {
  font-size: 100%
}

th {
  text-align: inherit
}

fieldset,
img {
  border: 0
}

img {
  vertical-align: top
}

iframe {
  display: block
}

abbr,
acronym {
  border: 0;
  font-variant: normal
}

del {
  text-decoration: line-through
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 400
}

ol,
ul {
  list-style: none
}

caption,
th {
  text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400
}

a {
  color: #222;
  text-decoration: none;
  outline: 0;
  blr: expression(this.onFocus=this.blur());
  -webkit-tap-highlight-color: transparent
}

a:focus {
  outline: 0;
  text-decoration: none
}

a:hover {
  text-decoration: underline
}

i {
  font-style: normal
}

input:focus,
keygen:focus,
select:focus,
textarea:focus {
  outline: 0;
  outline-offset: 0
}

::-webkit-input-placeholder {
  color: #e0e0e0
}

::-moz-placeholder {
  color: #e0e0e0
}

:-ms-input-placeholder {
  color: #e0e0e0
}

input:-moz-placeholder {
  color: #e0e0e0
}

.cf:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0
}

.cf {
  zoom: 1
}

.fl {
  float: left
}

.fr {
  float: right
}

.mt10 {
  margin-top: 10px
}

.mt15 {
  margin-top: 15px
}

.mt20 {
  margin-top: 20px
}

.mt30 {
  margin-top: 30px
}

.mt40 {
  margin-top: 40px
}

html.isPc .wap_box,
html.isWap .pc_box {
  display: none
}

html.isPc .pc_box,
html.isWap .wap_box {
  display: block
}

html.isWap a:hover {
  text-decoration: none
}

body {
  -webkit-font-smoothing: antialiased
}

.wrapper {
  display: none
}

html.isPc .wrapper,
html.isWap .wrapper {
  display: block
}

html.isWap .pc-item {
  display: none
}

html.isPc .wrapper {
  min-width: 1200px
}

html.isPc .wap-item {
  display: none
}

body {
  font-family: Helvetica
}

.isPc .w {
  width: 1200px;
  margin: 0 auto
}

.isPc .banner {
  width: 100%;
  height: 705px;
  position: relative;
  overflow: hidden
}

.isPc .banner img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px
}

.isPc .footer {
  background-color: #1578af;
  color: #60b3e0;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  padding: 22px 0;
  margin-top: 90px
}

.isPc .tit {
  height: 114px;
  line-height: 1;
  text-align: center;
  font-size: 36px
}

.isPc .tit h2 {
  font-weight: 700
}

.isPc .tit a {
  color: #0985d7
}

.isPc .main-section {
  padding-top: 80px
}

.isPc .i-slider1 {
  position: relative
}

.isPc .i-slider1 .sliderInner {
  position: relative;
  overflow: hidden
}

.isPc .i-slider1 .sliderInner ul {
  width: 10000%
}

.isPc .i-slider1 .sliderInner,
.isPc .i-slider1 .sliderInner li {
  width: 1200px;
  height: 343px;
  overflow: hidden
}

.isPc .i-slider1 .sliderInner li {
  float: left
}

.isPc .i-slider1 .img-box {
  float: left;
  overflow: hidden;
  margin-right: 50px
}

.isPc .i-slider1 .img-box,
.isPc .i-slider1 .img-box img {
  display: block;
  width: 600px;
  height: 343px
}

.isPc .i-slider1 .list-text {
  overflow: hidden;
  padding-top: 50px
}

.isPc .i-slider1 .list-tit {
  width: 100%;
  height: 72px;
  overflow: hidden;
  font-size: 26px;
  line-height: 36px;
  font-weight: 700
}

.isPc .i-slider1 .list-tit a {
  display: block
}

.isPc .i-slider1 .list-desc {
  color: #4b4b4b;
  font-size: 20px;
  line-height: 24px;
  margin-top: 15px
}

.isPc .i-slider1 .slider-cur {
  position: absolute;
  top: 270px;
  left: 650px
}

.isPc .i-slider1 .swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 12px;
  font-size: 0;
  line-height: 0;
  border: 1px solid #777;
  border-radius: 50%;
  margin-right: 10px
}

.isPc .i-slider1 .swiper-active-switch {
  border-color: #2998d5;
  background-color: #2998d5
}

.isPc .i-list1 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list1 li {
  float: left;
  width: 600px;
  height: 342px;
  position: relative;
  overflow: hidden
}

.isPc .i-list1 a {
  display: block;
  font-size: 30px;
  line-height: 42px;
  color: #fff
}

.isPc .i-list1 a:hover .list-tit {
  opacity: 1
}

.isPc .i-list1 .list-tit {
  position: absolute;
  display: table;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../images/opa.png) 0 0 repeat;
  opacity: 0;
  transition: .5s
}

.isPc .i-list1 .list-tit em {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: 700
}

.isPc .i-list2 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list2 li {
  float: left;
  width: 390px;
  margin-right: 15px
}

.isPc .i-list2 li.mr0 {
  margin-right: 0
}

.isPc .i-list2 a,
.isPc .i-list2 img {
  display: block;
  width: 100%
}

.isPc .i-list2 em {
  display: block;
  font-size: 22px;
  line-height: 30px;
  margin-top: 25px
}

.isPc .i-business {
  overflow: hidden;
  zoom: 1
}

.isPc .i-business li {
  float: left;
  margin-right: 15px;
  margin-bottom: 18px;
  height: 222px;
  line-height: 222px;
  background-repeat: no-repeat
}

.isPc .i-business li.mr0 {
  margin-right: 0
}

.isPc .i-business li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 30px;
  color: #fff
}

.isPc .i-business li em {
  display: inline-block;
  font-weight: 700
}

.isPc .i-business .business-item2,
.isPc .i-business .business-item4 {
  margin-right: 0
}

.isPc .i-business .business-item1,
.isPc .i-business .business-item4 {
  width: 795px
}

.isPc .i-business .business-item2,
.isPc .i-business .business-item3 {
  width: 390px
}

.isPc .i-business .business-item1 {
  background-color: #022d67;
  background-image: url(icon-business1.png);
  background-position: 69px center
}

.isPc .i-business .business-item1 em {
  padding-left: 250px
}

.isPc .i-business .business-item2 {
  background-color: #005752;
  background-image: url(icon-business2.png);
  background-position: 33px center
}

.isPc .i-business .business-item2 em {
  padding-left: 146px
}

.isPc .i-business .business-item3 {
  background-color: #a84200;
  background-image: url(icon-business3.png);
  background-position: 32px center
}

.isPc .i-business .business-item3 em {
  padding-left: 69px
}

.isPc .i-business .business-item4 {
  background-color: #f39800;
  background-image: url(/icon-business3.png);
  background-position: 69px center
}

.isPc .i-business .business-item4 em {
  padding-left: 238px
}

.isPc .i-list3 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list3 li {
  float: left;
  width: 390px;
  margin-right: 15px;
  display: table;
}

.isPc .i-list3 li.mr0 {
  margin-right: 0
}

.isPc .i-list3 a {
  display: table-cell;
  padding: 25px 30px;
  background-color: #eee;
  font-size: 22px;
  line-height: 30px;
  min-height: 90px;
  height: 90px;
  vertical-align: middle;
}

.isPc .i-slider2 {
  position: relative;
  width: 100%;
  height: 224px
}

.isPc .i-slider2 .sliderInner {
  position: relative;
  margin: 0 auto
}

.isPc .i-slider2 .sliderInner ul {
  width: 1000%
}

.isPc .i-slider2 .sliderInner,
.isPc .i-slider2 .sliderInner li {
  width: 1040px;
  height: 224px;
  overflow: hidden
}

.isPc .i-slider2 .sliderInner li {
  float: left
}

.isPc .i-slider2 .sliderInner img {
  float: left;
  width: 391px;
  height: 224px;
  margin-right: 50px
}

.isPc .i-slider2 .list-text {
  overflow: hidden;
  padding-top: 35px
}

.isPc .i-slider2 .list-tit {
  width: 100%;
  height: 72px;
  overflow: hidden;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700
}

.isPc .i-slider2 .list-tit a {
  display: block
}

.isPc .i-slider2 .list-desc {
  color: #4b4b4b;
  font-size: 18px;
  line-height: 24px;
  margin-top: 10px
}

.isPc .i-slider2 .slider-btn {
  position: absolute;
  width: 16px;
  height: 49px;
  top: 50%;
  margin-top: -25px;
  font-size: 0;
  line-height: 0
}

.isPc .i-slider2 .btn-prev {
  left: 0;
  background: url(../images/btn-prev.png) 0 0 no-repeat
}

.isPc .i-slider2 .btn-next {
  right: 0;
  background: url(../images/btn-next.png) 0 0 no-repeat
}

.isWap body {
  overflow-x: hidden
}

.isWap .banner {
  width: 100%;
  height: 2.6rem;
  position: relative;
  overflow: hidden
}

.isWap .banner img {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  transform: translateX(-50%)
}

.isWap .footer {
  background-color: #1578af;
  color: #60b3e0;
  font-size: .26rem;
  line-height: 1.5;
  text-align: center;
  padding: .3rem
}

.isWap .tit {
  height: .72rem;
  line-height: 1;
  text-align: center;
  font-size: .44rem;
  color: #d0322e;
}

.isWap .tit h2 {
  font-weight: 700
}

.isWap .tit a {
  color: #0985d7
}

.isWap .main-section {
  padding: .6rem .3rem;
  border-bottom: .3rem solid #ecedee
}

.isWap .i-slider1 {
  position: relative
}

.isWap .i-slider1 .sliderInner {
  position: relative;
  overflow: hidden
}

.isWap .i-slider1 .sliderInner,
.isWap .i-slider1 .sliderInner li {
  overflow: hidden
}

.isWap .i-slider1 .sliderInner li {
  float: left
}

.isWap .i-slider1 .img-box {
  width: 100%
}

.isWap .i-slider1 .img-box,
.isWap .i-slider1 .img-box img {
  display: block;
  width: 100%
}

.isWap .i-slider1 .list-text {
  overflow: hidden
}

.isWap .i-slider1 .list-tit {
  font-size: .36rem;
  line-height: 1.5;
  font-weight: 700;
  margin-top: .2rem;
  text-align: center
}

.isWap .i-slider1 .list-tit a {
  display: block
}

.isWap .i-slider1 .list-desc {
  display: none
}

.isWap .i-slider1 .slider-cur {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-top: .3rem
}

.isWap .i-slider1 .swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 12px;
  font-size: 0;
  line-height: 0;
  border: 1px solid #777;
  border-radius: 50%;
  margin-right: 10px
}

.isWap .i-slider1 .swiper-active-switch {
  border-color: #2998d5;
  background-color: #2998d5
}

.isWap .i-list1 {
  width: 6.3rem
}

.isWap .i-list1 li {
  float: left;
  position: relative;
  overflow: hidden
}

.isWap .i-list1 a {
  display: block;
  width: 6rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  font-size: .32rem;
  line-height: 1.5;
  color: #fff;
  text-align: center
}

.isWap .i-list1 a:hover {
  text-decoration: none
}

.isWap .i-list1 img {
  display: block;
  width: 100%
}

.isWap .i-list1 .list-tit {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background: url(../images/opa.png) 0 0 repeat
}

.isWap .i-list1 .list-tit em {
  display: inline-block;
  padding: .2rem .3rem;
  text-align: center;
  font-weight: 700
}

.isWap .i-list2 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list2 li {
  overflow: hidden;
  zoom: 1;
  border-bottom: 1px solid #ecedee;
  padding: .4rem 0
}

.isWap .i-list2 li:last-child {
  padding-bottom: 0;
  border-bottom: none
}

.isWap .i-list2 img {
  float: left;
  width: 2.55rem;
  height: 1.46rem;
  margin-right: .3rem
}

.isWap .i-list2 em {
  overflow: hidden;
  font-size: .32rem;
  line-height: 1.4
}

.isWap .i-business {
  overflow: hidden;
  zoom: 1
}

.isWap .i-business li {
  float: left;
  height: 2.22rem;
  line-height: 2.22rem;
  background-repeat: no-repeat;
  margin-bottom: .16rem
}

.isWap .i-business li a {
  display: table;
  width: 100%;
  height: 100%;
  font-size: .36rem;
  color: #fff
}

.isWap .i-business li em {
  display: table-cell;
  line-height: 1.2;
  vertical-align: middle;
  font-weight: 700
}

.isWap .i-business .business-item1,
.isWap .i-business .business-item4 {
  width: 100%
}

.isWap .i-business .business-item2,
.isWap .i-business .business-item3 {
  width: 49%
}

.isWap .i-business .business-item3 {
  float: right
}

.isWap .i-business .business-item1 {
  background-color: #022d67;
  background-image: url(/icon-business1.png);
  background-position: .24rem center;
  background-size: 1.8rem auto
}

.isWap .i-business .business-item1 em {
  padding-left: 1.44rem
}

.isWap .i-business .business-item2 {
  background-color: #005752;
  background-image: url(icon-business2.png);
  background-position: .24rem center;
  background-size: 1.42rem auto
}

.isWap .i-business .business-item2 em {
  padding-left: .82rem
}

.isWap .i-business .business-item3 {
  background-color: #a84200;
  background-image: url(icon-business3.png);
  background-position: .24rem center;
  background-size: 1.42rem auto
}

.isWap .i-business .business-item3 em {
  padding-left: .84rem
}

.isWap .i-business .business-item4 {
  background-color: #f39800;
  background-image: url(icon-business3.png);
  background-position: .24rem center;
  background-size: 1.42rem auto
}

.isWap .i-business .business-item4 em {
  padding-left: .96rem
}

.isWap .i-list3 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list3 li {
  margin-bottom: .2rem
}

.isWap .i-list3 li.mr0 {
  margin-right: 0
}

.isWap .i-list3 a {
  display: block;
  padding: .3rem;
  background-color: #eee;
  font-size: .32rem;
  line-height: 1.5
}

.isWap .i-slider2 {
  position: relative;
  width: 100%;
  padding-top: 0.5rem;
}

.isWap .i-slider2 .sliderInner {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1
}

.isWap .i-slider2 .sliderInner li {
  float: left
}

.isWap .i-slider2 .sliderInner img {
  display: block;
  width: 5.75rem;
  margin: 0 auto
}

.isWap .i-slider2 .list-text {
  overflow: hidden
}

.isWap .i-slider2 .list-tit {
  font-size: .32rem;
  line-height: 1.5;
  text-align: center
}

.isWap .i-slider2 .list-tit a {
  display: block;
  padding-top: .3rem
}

.isWap .i-slider2 .list-desc {
  display: none
}

.isWap .i-slider2 .slider-btn {
  position: absolute;
  width: 16px;
  height: 49px;
  width: .16rem;
  height: .49rem;
  top: 1.4rem;
  font-size: 0;
  line-height: 0;
  background-size: contain
}

.isWap .i-slider2 .btn-prev {
  left: 0;
  background-image: url(../images/btn-prev.png)
}

.isWap .i-slider2 .btn-next {
  right: 0;
  background-image: url(../images/btn-next.png)
}

.isWap .i-business img {
  width: 100%;
}

.isWap .tit img {
  width: 100%;
}

.isPc .i-list1 li img {
  width: 600px;
  height: 342px;
}

.isPc .f-copy a {
  color: #60b3e0;
}

.isWap .f-copy a {
  color: #60b3e0;
}